## org.freedesktop.Geoclue.Geocode org.freedesktop.Geoclue.Geocode — Geocode interface |

## Methods

    AddressToPosition (in  'a{ss}'address,
                       out 'i'fields,
                       out 'd'latitude,
                       out 'd'longitude,
                       out 'd'altitude,
                       out '(idd)'accuracy)

## Signals

## Implemented Interfaces

org.freedesktop.Geoclue.Geocode implements org.freedesktop.DBus.Introspectable, org.freedesktop.DBus.Properties

## Properties

## Description

## Details

### AddressToPosition ()

    AddressToPosition (in  'a{ss}' address,
                       out 'i'     fields,
                       out 'd'     latitude,
                       out 'd'     longitude,
                       out 'd'     altitude,
                       out '(idd)' accuracy)

`address`: |
`fields`: |
`latitude`: |
`longitude`: |
`altitude`: |
`accuracy`: |

## Signal Details

## Property Details